/// <reference types="react" />
import { BaseWidget } from '@tinystacks/ops-core';
import { Widget } from '@tinystacks/ops-model';
export type MarkdownProps = Widget & {
    markdown: string;
};
export declare class Markdown extends BaseWidget {
    markdown: string;
    constructor(props: MarkdownProps);
    static fromJson(object: MarkdownProps): Markdown;
    toJson(): any;
    getData(): void;
    render(): JSX.Element;
}
